@font-face {
  font-family: 'iconfont';  /* Project id 3888128 */
  src: url('//at.alicdn.com/t/c/font_3888128_fzd5y2sa1jk.woff2?t=1686380967817') format('woff2'),
       url('//at.alicdn.com/t/c/font_3888128_fzd5y2sa1jk.woff?t=1686380967817') format('woff'),
       url('//at.alicdn.com/t/c/font_3888128_fzd5y2sa1jk.ttf?t=1686380967817') format('truetype');
}

.iconfont{
    font-family:"iconfont" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;}
	
	
@font-face {
font-family: "cryy";
src: url("../cssnew/TsangerYuYangT-W04.woff2.txt") format("woff2"),
       url("../cssnew/TsangerYuYangT-W04.woff.txt") format("woff"),
       url("../cssnew/TsangerYuYangT-W04.ttf.txt") format("truetype"),
       url("../cssnew/TsangerYuYangT-W04.eot.txt") format("embedded-opentype"),
       url("../cssnew/TsangerYuYangT-W04.svg.txt") format("svg");
}



/*¨ä»£*/
@charset "utf-8"; 
*{ margin:0px; padding:0px;box-sizing: border-box;}
body{font-size:14px; color:#333; font-family:'Arial'; min-width:1400px; overflow-x:hidden;     font-size: 14px;     background-color: #fff;}
img{margin: 0px; padding: 0px;border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px;}
dl,dt,dd,ol,ul,li,from,input,select,span,p,div{margin: 0px; padding: 0px; list-style: none;}
a{color: #484848; text-decoration: none; font-size:14px;}
a:hover{color: #e70012;cursor:pointer;}
em ,i{ font-style:normal;}
input,button,select,textarea{outline:none}
.en{ text-transform:uppercase; font-family:arial;}
li,p,i,b,em,dt,dd,td,a,ul,td,input,textarea,span{ box-sizing:border-box;font-family:'Arial';}
.fl{ float:left;}
.fr{ float:right;}
.clear{clear:both;}

/*å®½åº¦*/
.w1400{margin:0 auto;width:1400px;}
.box{ margin:0 auto;width:1400px; }
.bg{ width: 100%;min-width:1400px;position: relative;}


/*è·ç¦*/
.top10{ margin-top:10px;}
.top20{ margin-top:20px;}
.top30{ margin-top:30px;}
.top40{ margin-top:40px;}
.top50{ margin-top:50px;}
.top60{ margin-top:60px;}
.top70{ margin-top:70px;}
.top80{ margin-top:80px;}
.top90{ margin-top:90px;}
.top100{ margin-top:100px;}

.dfss { display: flex; align-items: end;  justify-content: space-between;}

/*t*/
.t{font-size:42px; font-weight:bold; text-align:center; color:#333;}
.t b{ font-size:42px; color:#e70012;  font-weight:bold;}
.t p{ font-size:17px; font-weight:normal; color:#777; padding:10px 0;}
.t em{width: 1400px; margin: 0 auto; text-align: center;}

.t1{font-size:42px; font-weight:bold; text-align:center; color:#fff;}
.t1 b{ font-size:42px; color:#fff;  font-weight:bold;}
.t1 p{ font-size:17px; font-weight:normal; color:#fff; padding:10px 0;}
.t1 em{width: 1400px; margin: 0 auto; text-align: center;}

	

/*head*/
.head{width:96%;min-width:1400px; max-width:1920px; height:120px; position:relative; margin:0 auto;}
.head_logo{position:absolute;}
.head_logo .img{float:left; padding-top:24px;}
.head_logo .wz{float:left; margin-left:10px; padding-top:25px; font-size:36px; line-height:34px; color:#333; font-weight:bold;}
.head_logo .wz p{font-size:17px; line-height:32px; color:#666; font-weight: lighter;}
.head_fr{position:absolute; right:2%;}
/*å¯¼è*/
.nav{}
.nav,.nav>ul > li{float:left; padding: 0 15px;}
.nav>ul > li{position:relative;}

.nav>ul > li > a{display:block; padding-top:44px; font-size:16px; line-height:16px; text-decoration:none; color:#333;}
.nav>ul > li> a:after{content:""; display:block; margin-top:58px; width:0; height:2px; overflow:hidden; background:#e70012; transition:width 0.8s;}
.nav>ul > li:hover > a,.nav>ul > li.navcurrent > a{color:#e70012; font-weight: bold;}
.nav>ul > li:hover > a:after,.nav>ul > li.navcurrent > a:after{width:100%;}
/*ä¸*/
.nav>ul > li > em{position:absolute; right:-50px; top:120px; z-index:99; display:none; width:180px}
.nav>ul > li > em a{display:block; text-align:center; background:#fff; box-sizing:border-box; font-size:16px; line-height:60px; color:#333; text-decoration:none; transition:0.8s;}
.nav>ul > li > em a:hover{background:#e70012; color:#fff;}
.nav>ul > li > em a+a { border-top: 1px solid #eee;}



/*search*/
.head_r {position: relative;margin-top: 33px;}
.head_r:before {content:'';width:1px;height:100px;background: rgba(255,255,255,0.2);position: absolute;top: -35px;left: -36px;display: none;}
.head_r>ul {display: flex;justify-content: space-between;align-items: center;}
.head_r>ul>li i{font-size: 20px;line-height:  36px;position:relative; border-radius: 50%;width: 36px;height: 36px;display: flex;justify-content: center;align-items: center;color: #888; float: left;}
.head_r ul li:nth-child(1) a i{background: #f86e23; color: #fff;     font-size: 30px;}
.head_r ul li:nth-child(3) i{background: #e70012; color: #fff;}
.head_r>ul>li a i {color: #666;}
.head_r>ul>li i:hover { /*background: #e70012; color: #fff;*/}
.head_r>ul>li i:hover a {color: #fff;}
.head_r>ul>li b {    font-size: 22px; color: #e70012; padding-left: 10px; line-height: 36px;}
.head_r>ul>li p span {font-size: 25px;display: block;color: #e70012;font-family: Arial;    padding-top: 6px;}
.head_r>ul>li:hover p {transform: rotateX(0);transition: all 0.5s;} 
.head_r>ul>li a {font-size:15px;color:#666;}
.head_r>ul>li a:hover{font-size:15px;color:#fff;}

.head_r ul li { margin-right: 8px;}

@media screen and ( max-width:1500px ){
.head_logo .wz{font-size: 23px; padding-top: 25px;}
.nav, .nav>ul > li{padding: 0 15px;}
.head_fr {right: 3%;}
	}



@media screen and ( max-width:1450px ){
.head_logo .wz{font-size: 23px; padding-top: 30px;}
.nav, .nav>ul > li{padding: 0 15px;}
.head_fr {right: 3%;}
	}


@media screen and ( max-width:1400px ){
.head_logo .wz{font-size: 23px; padding-top: 30px;}
.nav, .nav>ul > li{padding: 0 15px;}
.head_fr {right: 4%;}
	}


@media screen and ( max-width:1366px ){
.head_logo .wz{font-size: 23px; padding-top: 30px;}
.nav, .nav>ul > li{padding: 0 15px;}
.head_fr {right: 7%;}
	}


@media screen and ( max-width:1300px ){
.head_logo .wz{font-size: 23px; padding-top: 30px;}
.nav, .nav>ul > li{padding: 0 8px;}
.head_fr {right: 10%;}
	}



/*banner*/
.banner{ overflow: hidden; background:#000; }
.banner-box{ min-width:1400px; height:800px; position:relative; margin:0 auto; }
.banner-box .bd{ width:100% !important; }
.banner-box .bd li{ width:100% !important; height:800px; background-position: center; background-repeat: no-repeat; }
.banner-box .bd li a{ display:block; background-size:auto; }
.banner-btn { width: 100%; position: absolute; top: -1px; left: -1px; margin-left: 0; height: 800px; overflow: hidden; }
.banner-btn a{ display:block; width:49px; height:104px; position:absolute; top:320px; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; transition:0.3s all ease-in-out}
.banner-btn a.prev{ left:-50px; background:url(http://login.114my.cn/memberpic/zhilianwj9718en/uploadfile/image/20230407/20230407195120_1224719706.png) no-repeat 0 0; } 
.banner-btn a.next{ right:-50px; background:url(http://login.114my.cn/memberpic/zhilianwj9718en/uploadfile/image/20230407/20230407195120_1224719706.png) no-repeat -49px 0; }
.banner-box .hd { position:absolute; bottom:60px; width: 100%; display: block; }
.banner-box .hd ul { width: 1250px; margin: 0 auto; text-align: center; }
.banner-box .hd ul li{ width:20px; height:20px; border-radius:20px; text-indent:-9999px; background:#fff; cursor:pointer; display:inline-block; margin:0 5px; transition:0.3s all ease-in-out; text-align: center; position: relative; z-index: 1111; }
.banner-box .hd ul li.on{ background:#e70012 !important; width: 32px; }
.banner-box:hover .banner-btn a.prev{ left:20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box:hover .banner-btn a.next{ right: 20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box .banner-btn a.prev:hover,.banner-box:hover .banner-btn a.next:hover{ filter:alpha(opacity=80); -moz-opacity:.8; -khtml-opacity:.8; opacity:.8; }


/*search*/
.search_nbg{width: 100%; min-width:1400px; height:100px; margin:0 auto;position:absolute; top:580px;background: #fff;border-bottom: 1px solid #eee;}
.search_bg{width: 100%;height:100px; margin:0 auto;background: #fff;}
#search{ color: #999;width:1400px;height:100px;margin:0 auto;line-height:100px;}
.search_01 i{display: block;float: left;padding-top: 22px;margin-right: 14px;}
.search_01{ float:left;}
.search_01 d{color:#222;font-size: 15px; background: url(http://login.114my.cn/memberpic/zhilianwj9718en/uploadfile/image/20230407/20230407195148_147066199.jpg) no-repeat left; padding-left: 30px;}
.search_01 a{font-size: 15px;color: #666;}
.search_01 a:hover{color:#e70012;}
.search_02{width: 324px;float: right;overflow: hidden;}
.search-bg #infoname{width:280px; outline:none;background: #f7f7f7; color:#ccc; border: none; height:42px; line-height:42px;font-size: 14px;padding-left:20px; border-radius: 30px 0 0 30px;}
input[type="image" i]{cursor: pointer;}
.search-bg.fl{margin-top: 30px;}
.search-i{background: #e70012; border-radius: 30px;  margin-top: 30px; width: 42px; height: 42px; position: relative; left: -19px;}
.search-i input{display: block; padding-left: 8px; padding-top: 7px;}


/*about*/
.about_bg{background: #fafafa; width: 100%;padding-top: 80px;  margin: 0 auto; height: 645px;}
.about{ min-width: 1400px; margin: 0 auto;}
.comp_l{width: 50%;height: 100%;display: flex;flex-flow: column;justify-content: space-between;}
.comp_lt{padding:0 0 0 15%;}
.comp_lt p{font-size: 40px;color: #333; font-family: "cryy";font-weight: bold;}
.comp_lt span{font-size: 18px; line-height: 30px; color: #666;}
.comp_lt em{width: 50px; height: 2px; background: #e70012; display: block; margin: 10px 0 20px 0;}


.comp_lt dd{font-size:15px; color: #555; line-height: 1.3rem; width: 95%;}
.comp_lb{width: 100%;height: 16vh; background: linear-gradient(to right,#e70012,#ea2020); display: flex;align-items: center; margin-top: 21px;}
.comp_lb li{width: calc(100% / 3);float: left;text-align: center;}
.comp_lb li p{font-size: 54px;color: #fff;}
.comp_lb li d{font-size: 18px;display: inline-block;margin-left: 5px;}
.comp_lb li dd{font-size: 18px;color: #fff;}
.comp_lt a{font-size:16px;display:block;margin-top:5vh;position: relative;transition: 0.3s ease all; margin-bottom: 25px;}
.comp_lt a:before{content:'';width:25px;height:25px;display:block;background:rgba(231, 0, 18,0.3);position: absolute;left:-7px;top:-5px;border-radius:50%;transition: 0.3s ease all;}
.comp_lt a:hover{color:#e70012;}
.comp_lt a:hover:before{transform: scale(1.2);}

.comp_r{width: 50%;height:100%;}
.comp_rb{background: url(http://login.114my.cn/memberpic/zhilianwj9718en/uploadfile/image/20230407/20230407195214_649940845.png)no-repeat center;height:564px;width: 100%; height: 564px;}

.ripple img { width:32px;height:32px;position: relative;z-index: 5;}
.ripple,.ripple:before,.ripple:after {position: relative;margin: 0 auto;top: calc((100% - 70px) / 2) !important;height: 70px;width: 70px;border-radius: 50%;-ms-box-shadow: 0 0 0 0 rgba(255, 255, 255,0.64);-o-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.64);box-shadow: 0 0 0 0 #e70012;animation: ripple 3s infinite;background: #e70012;}
.ripple{padding:6px 3px;background: rgba(255, 255, 255, 0.5);display: flex;justify-content: center;align-items: center;}
.ripple:before {-webkit-animation-delay:.9s;animation-delay:0.9s;content:"";position:absolute;right: 0;bottom: 0;}
.ripple:after {-webkit-animation-delay:.6s;animation-delay:0.6s;content:"";position:absolute;right: 0;bottom: 0;}

@keyframes ripple {
	70% {
		-webkit-box-shadow: 0 0 0 70px rgba(0, 0, 0, .0);
		        box-shadow: 0 0 0 70px rgba(0, 0, 0, .0);
	}
	100% {
		-webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, .0);
		        box-shadow: 0 0 0 0 rgba(0, 0, 0, .0);
	}
}


/*pro*/
.pro_list{ width:1400px; margin:0 auto; height: 170px;  border-bottom: 1px solid #eee;}
.pro_list ul { position: relative;}
.pro_list li { float: left;    height: 70px; width:19.9%; background: #f3f4f5; }

.pro_list li a.one_a {  font-size: 18px;   line-height: 70px; overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    height: 70px;
    padding: 0 10px; text-align: center;}
.pro_list li.on a.one_a{  background: #e70012;  color: #fff;  font-size: 18px;}

.pro_list li .two_class_box{ width: 1400px;  float: left; display: none;     position: absolute;  left: 0;  top: 70px;}
.pro_list li .two_class_box li{  background: url(http://login.114my.cn/memberpic/zhilianwj9718en/uploadfile/image/20230407/20230407195236_1248461312.png) no-repeat left;     padding: 3px 18px; float: left;     height: auto;     width: auto;}
.pro_list li .two_class_box li a{font-size: 15px; color: #666; }
.pro_list li .two_class_box li a:hover{ color:#fff; text-decoration: underline;}
.pro_list li a.two_a{font-size: 15px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box;-webkit-box-orient: vertical;  -webkit-line-clamp: 1;   padding-left: 10px;     width: 100px;}

.pro_list li.on .two_class_box {display: block; margin-top:20px;     padding: 0 15px;}
.pro_list li .two_class_box li a:hover{ color: #e70012; }
.pro_list li+li{margin-left: 1px;}


.pro_con {display: flex;overflow: hidden;     width: 1400px;     margin: 0 auto;}
.pro_call { width: 100%;overflow: hidden;transition: 0.5s;flex-shrink: 0; margin-top: 30px;}
.pro_call td{padding-left: 0 !important; display: block; float: left;  margin-bottom: 20px;     width: 32.6%;}
.pro_call td+td { margin-left: 1%;}
.pro_call td a{display: block; width: 100%; height: auto; overflow: hidden; position: relative; }
.pro_call td a img{ border: 1px solid #eee; }
.pro_call td br{display:none;}
.pro_call td div a{display:block;width:100%;height:60px;line-height:60px;font-size:18px;color:#333;   position: relative;z-index:22;     text-align: center; background: #fbfbfb; transition: all linear 0.7s;-moz-transition: all linear 0.5s;-ms-transition: all linear 0.5s;-webkit-transition: all linear 0.7s;}
.pro_call td:nth-child(4),.pro_call td:nth-child(8){margin-right: 0%;}
.pro_call td img{ transition: all linear 0.7s;-moz-transition: all linear 0.5s;-ms-transition: all linear 0.5s;-webkit-transition: all linear 0.7s; width: 100%;height: auto;}
.pro_call td:hover img{ -webkit-transform: scale(1.12, 1.12);transform: scale(1.12, 1.12);}
.pro_call td:hover div a{background: #e70012; color:#fff;}



/*advpro*/	
.padv_bg{ width:100%; background:url(http://login.114my.cn/memberpic/zhilianwj9718en/uploadfile/image/20230407/20230407195259_1560172079.jpg) no-repeat center; padding:80px 0;}
.padv_b{width:100%;height:600px;}
.padv_b li{width:13.5%;height:600px;background: rgb(0, 0, 0,0.2);float:left;position: relative;text-align:center;cursor: pointer;
border:1px solid rgb(255, 255, 255,0.2);border-left:0;transition: all 0.3s; }
.padv_cont{padding: 6vw 1vw 0;}
.padv_b li:nth-child(1){border-left:1px solid rgb(255, 255, 255,0.2);}

.padv_b li i{display:block;font-size:50px;color:#e1e1e1;}
.padv_b li p{font-size:24px;color:#ffffff;margin: 1vw 0;}
.padv_b li span{font-size:15px;color:#ffffff;line-height:24px;}
.padv_b li a.padv_more{display:block;width:122px;height:35px;background:#e70012;margin:20px auto;font-size:15px;
color:#FFF;text-align:center;line-height:35px;position: absolute; bottom: 20%; left: 0;right: 0;}
.padv_b li .padv_pic img{width:100%;height:auto;transition: all 0.5s ease;display:none;}

.padv_b li.on{width:19%;transition: all 0.3s; background:#fff; border:0;}
.padv_b li.on .padv_cont{padding-top:3vw;}
.padv_b li.on i{color:#e70012;}
.padv_b li.on p{color:#444;}
.padv_b li.on span{color:#666;}
.padv_b li.on p:after,.padv_b li.on a.padv_more{display:none;}
.padv_b li.on .padv_pic img{transition: all 0.5s ease;position: absolute;left: 0;right:0;bottom: 0;display:block;}




/*cases*/
.g-cases{ height:850px; background:#fff; padding:80px 0 0;font-family:"Arial"; box-sizing: border-box; position: relative; }

.casetit{height: 85px;width:1400px;margin:0 auto 55px;}
.casetit ul{max-width: 1366px;overflow: hidden;float: left;}
.casetit li{ height: 85px;float: left;  color: #666666;text-align: center;box-sizing: border-box;position: relative;-webkit-transition: .5s;-moz-transition: .5s;transition: .5s;border-right: 1px solid #d7d7d7;padding:0 28px;}
.casetit li em{display: block;width: 50px; height: 50px; overflow: hidden; position: relative;margin:0 auto 12px; background: #ececec;border-radius: 100%; font-size: 25px; line-height: 50px;}

.casetit li a{color: #666666; text-decoration: none; font-size:18px; }
.casetit li.cur a,.casetit li:hover a{color: #cb0505; font-weight: bold;}
.casetit li:hover em,.casetit li.cur em{background:#cb0505; color: #fff;     font-weight: normal;}
.casetit li:nth-child(1){padding-left:0;}
.casetit span{height: 85px;float: left; font-size:20px; color: #666666;text-align: center;box-sizing: border-box;position: relative;-webkit-transition: .5s;-moz-transition: .5s;transition: .5s;width:150px;display: block;padding-left:25px;}
.casetit span em{display: block;width: 50px; height: 50px; overflow: hidden; position: relative;margin:0 auto 12px; background: #ececec;border-radius: 100%;     font-size: 26px; line-height: 50px;}
.casetit span em img{width:100%; display: block;}
.casetit span a{color: #666666; text-decoration: none; font-size: 18px;}
.casetit span:hover a{color: #cb0505; font-weight: bold;}
.casetit span:hover em{background:#cb0505; color: #fff;     font-weight: normal;}


.so_ic {  margin-top: 54px; position: relative;}
.so_ic td { display: flex;  justify-content: space-between; width: 24%;  float: left; position: relative; margin-right: 17px;     padding-left: 0px !important;}
.so_ic td img {  width: 100%; height: auto;  transition: all .75s;}
.so_ic td:nth-child(2) {position: absolute;  left: 0;  top: 247px;}
.so_ic td:nth-child(3) {  width: 49%;  margin-top: 0px;}

.so_ic  td:nth-child(4){margin-top: 0px;  margin-right: 0px;}
.so_ic td:nth-child(5){margin-right: 0px;}
.so_ic td div a {display: block;  position: absolute;  bottom: 0px; right: 0;  width: 100%;   height: 46px;   line-height: 46px;  text-align: center; color: #fff;  font-size: 16px;    transition: all .5s;   background-color: rgba(0,0,0,0.6);}

.so_ic td+td { margin-top: 18px;     }
.so_ic td:hover img {  transform: scale(1.1);}
.so_ic td>a {   display: block; overflow: hidden;}
.so_ic td:hover div a { background: #d5030f;}






/*adv*/
.adv_bg{padding-top: 80px; height:1020px; background:url(http://login.114my.cn/memberpic/zhilianwj9718en/uploadfile/image/20230407/20230407195411_2029785401.jpg) no-repeat center; }

.adv_list{width: 64%;}
.adv_list li{float: left; cursor: pointer; width: 24%; text-align: center; height:154px; line-height:154px; color:#222; font-size:24px;position: relative; }
.adv_list li b{color:#d90011;}
.adv_list li.on,.adv_list li.on b{color:#d90011; font-weight:bold;}
.adv_list li:before,.adv_list li:after{content:""; }
.adv_list li:after{display:block; width:0; height:3px; background:#d90011; margin:0 auto;transition: 0.3s all ease;position: absolute; left:0; right:0; top:0;}
.adv_list li.on:after{width:100%;}
.adv_list li:before{display:inline-block; width:50px; height:50px; position: relative; top:14px; margin-right:6px;transition: 0.2s all ease; background-image:url(http://login.114my.cn/memberpic/zhilianwj9718en/uploadfile/image/20230407/20230407195432_375079099.png); background-repeat: no-repeat; }
.adv_list li:nth-child(1)::before{background-position: 0px -50px;}
.adv_list li:nth-child(2)::before{background-position: -50px -50px;}
.adv_list li:nth-child(3)::before{background-position: -100px -50px;}
.adv_list li:nth-child(4)::before{background-position: -150px -50px;}

.adv_list li.on:nth-child(1)::before{background-position: 0 0;}
.adv_list li.on:nth-child(2)::before{background-position: -50px 0;}
.adv_list li.on:nth-child(3)::before{background-position: -100px 0;}
.adv_list li.on:nth-child(4)::before{background-position: -150px 0;}

.adv_l{width: 64%; height: 536px; overflow: hidden;}
.adv_l img{width: 100%; height:100%;}
.adv_r{width: 36%; background: #fff; box-shadow: 0 0 200px rgba(0,0,0,0.1); height:676px;position: relative; top:-140px; padding:3.4vw;}
.adv_rt p{ font-size: 20px; color: #333;}
.adv_rt h3{font-size: 26px; color: #111; border-bottom:1px #e1e1e1 solid; padding-bottom: 1.5vw; margin-bottom:1.5vw;}
.adv_rt h3 b{color: #d90011;}
.adv_rt dd{ font-size: 15px; line-height: 24px; margin-top: 1vw;}
.adv_rt dd:before{content:"";    display: inline-block;width:8px; height:8px; border:2px #e1e1e1 solid;border-radius: 100%; margin-right:10px;}

.adv_rd{margin-top:1.5vw;}
.adv_rd li{width: 50%; float: left; border:1px #eee dotted; text-align: center; padding:0.8vw 0;}
.adv_rd li p{font-size: 3.2vw; color: #222; font-family: "Arial";}
.adv_rd li p:after{content:"+"; display: inline-block; width: 26px; height: 26px; line-height: 26px; background: #d90011; color: #fff; text-align: center; font-size: 16px;position: relative; top:-10px; margin-left:6px;}
.adv_rd li span{ font-size: 18px; line-height: 40px;}



/*lc*/

.lc_c ul{display: flex;justify-content: space-between;margin-top: 60px;position: relative;}
.lc_c ul:after {    position: absolute;    content: "";    width: 89%;    height: 1px;    border-top: 1px dashed rgba(14,19,31,0.13);    bottom: 29px;    left: 79px;}
.lc_c ul li{width: 11.1%;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.lc_c ul li>div{background: url(http://login.114my.cn/memberpic/zhilianwj9718en/uploadfile/image/20230407/20230407195455_1205712647.png) no-repeat center;width: 76px;height: 85px;display: flex;justify-content: center;align-items: center;transition: all .5s;}
.lc_c ul li>div>span{font-size: 26px;color: #fff;}
.lc_yd{width: 6px;height: 6px;border-radius: 100%;background: #0e131f;position: relative;margin:13px 0 14px;}
.lc_yd:after{position: absolute;content: "";width: 10px;height: 10px;border-radius: 100%;border:1px solid #0e131f;top: -3px;left: -3px;}
.lc_c ul li b{font-weight: normal;display: block;font-size: 14px;color: #666;transition: all .5s;}
.lc_btn{margin:0 auto;margin-top: 60px;width: 490px;height: 50px;background: #162133;font-size: 30px;color: #fff;border-radius: 31px;display: flex;align-items: center;}
.lc_c ul li:hover>div{background: url(http://login.114my.cn/memberpic/zhilianwj9718en/uploadfile/image/20230407/20230407195521_274923208.png) no-repeat center;transform: translateY(-8px);}
.lc_c ul li:hover .lc_yd{background: #e70012;}
.lc_c ul li:hover .lc_yd:after{border-color:#e70012;}
.lc_c ul li:hover b{color: #e70012;transform: rotateX(360deg);}
.lc_btn>p>span{font-size: 27px;color: #fff;margin-right: 9px;}
.lc_btn>p>b{font-weight: normal;font-size: 22px;color: #fff;}
.lc_btn>p{width: 196px;height: 50px;background: #e70012;border-radius: 30px;display: flex;align-items: center;justify-content: center;margin-right: 26px;}


/*workshop*/
.workshop_bg{background: url(http://login.114my.cn/memberpic/zhilianwj9718en/uploadfile/image/20230407/20230407195546_860190530.jpg) no-repeat;    padding: 70px 0;  background-attachment: fixed;}
.cases_t { margin-top: 50px; position: relative; }
.cases_t .list { width: 91.2%; margin: 0 auto; overflow: hidden; }
.cases_t .list ul li { width: 705px; height: 396px; line-height: 0; position: relative; }
.cases_t .list ul li img { width: 705px; border: 5px solid #fff; height: 396px; display: block; transition: 1s; }
.cases_t .list ul li h4 { position: absolute; left: 0; bottom: 0; width: 100%; height: 50px; background: rgba(0, 0, 0, 0.64); font-size: 16px; font-weight: bold; line-height: 50px; color: #fff; text-align: center; box-sizing: border-box; font-weight: bold; }
.cases_t .list ul li.swiper-slide-active::before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; border: 5px solid #fff; box-sizing: border-box; z-index: 1; }
.cases_t .list ul li:after { content: ""; position: absolute; left: -5%; bottom: -32px; width: 110%; height: 32px; background: url(http://login.114my.cn/memberpic/zhilianwj9718en/uploadfile/image/20230407/20230407195606_23660792.png) no-repeat center; box-sizing: border-box; z-index: 10; }
.cases_t .list ul li.swiper-slide-active h4 { display: block; font-size: 20px; }
.cases_t .list ul li.swiper-slide-prev h4 { text-align: left; padding-left: 82px; box-sizing: border-box; }
.cases_t .list ul li.swiper-slide-next h4 { text-align: right; padding-right: 88px; box-sizing: border-box; }
.cases_t .swiper-pagination { position: relative; line-height: 0; bottom: auto; margin-top: 38px; }
.cases_t .swiper-pagination .swiper-pagination-bullet { width: 6px; height: 6px; background: #cdcdcd; opacity: 1; }
.cases_t .swiper-pagination .swiper-pagination-bullet-active { opacity: 1; background: #e70012; width: 34px; border-radius: 3px; }



/*news*/
.newsbg{width:1400px; margin:0 auto; margin-top: 20px;}
.news_f{float:left; font-size:38px; line-height:36px; font-weight: bold;}
.news_f p{font-size: 16px; color: #666;     font-weight: normal;}
.news_r{float:right; padding-top:17px;}
.news_r li{float:left; margin-left:23px;}
.news_r li a{display:block; width:160px; height:40px; font-size:18px; line-height:40px; text-decoration:none; text-align:center;  color:#444; transition:0.3s; border-radius: 40px;  box-shadow: 0px 0px 20px #dadada;}
.news_r li a:hover,.news_r li.newscur a{color:#fff; background:#e70012;}
.news{margin-top:20px; overflow:hidden}

.news1{float:left; padding-top:10px;}
.news1 .news_div_item{ position:relative; width:546px; height:590px; background:#f8f8f8;}
.news1 .news_div_item_pic{ position:absolute; left:40px; top:40px; width:466px; height:300px; overflow:hidden;}
.news1 .news_div_item_pic img{width:466px; height:300px; transition:0.5s;}
.news1 .news_div_item:hover .news_div_item_pic img{transform:scale(1.1);}
.news1 .news_div_item_content{position:absolute; top:380px; left:40px; width:466px;}
.news1 .news_div_item_title a{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1; position:relative; font-size:18px; line-height:18px; color:#333;}
.news1 .news_div_item_title a:after{ content:""; position:absolute; top:150px; left:409px; display:block; width:56px; height:26px; border-radius:30px; background:#5c5c5c url(http://login.114my.cn/memberpic/zhilianwj9718en/uploadfile/image/20230407/20230407195628_1444092835.png) no-repeat center; transition:0.5s;}
.news1 .news_div_item:hover .news_div_item_title a:after{  border-radius:30px; background:#e70012 url(http://login.114my.cn/memberpic/zhilianwj9718en/uploadfile/image/20230407/20230407195628_1444092835.png) no-repeat center; left:400px;}
.news1 .news_div_item_body{ margin-top:12px; line-height:30px; color:#777; font-size:15px;}
.news1 .news_div_item_date{position:absolute; left:40px; top:535px; padding-left:32px; font-size:16px; line-height:24px; font-family:Arial; color:#777; background:url(http://login.114my.cn/memberpic/zhilianwj9718en/uploadfile/image/20230407/20230407195703_1586787139.png) no-repeat;}
.news1 .news_div_item_year,.news1 .news_div_item_month,.news1 .news_div_item_day{float:left;}

.news2{ float:left; margin-left:40px; padding-top:10px; padding-bottom:10px;}

.news2 .news_div_item{ position:relative; transition:0.5s; width:800px; height:198px; border:1px solid #e5e5e5; margin-bottom:-1px;}
.news2 .news_div_item_content{position:absolute; left:66px; top:35px; width:560px;}
.news2 .news_div_item_title a{ display:block; font-size:18px; line-height:18px; color:#333; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;}
.news2 .news_div_item_title a:after{ content:""; position:absolute; top:60px; left:635px; display:block; width:56px; height:26px;  border-radius:30px; background:#5c5c5c url(http://login.114my.cn/memberpic/zhilianwj9718en/uploadfile/image/20230407/20230407195726_1962203604.png) no-repeat center; transition:0.5s;}
.news2 .news_div_item:hover .news_div_item_title a:after{  border-radius:30px; background:#e70012 url(http://login.114my.cn/memberpic/zhilianwj9718en/uploadfile/image/20230407/20230407195726_1962203604.png) no-repeat center;  left:625px;}
.news2 .news_div_item_body{margin-top:20px; line-height:28px; color:#777; font-size:15px; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.news2 .news_div_item_date{position:absolute; left:66px; top:145px; padding-left:30px; font-size:16px; line-height:24px; font-family:Arial; color:#777; background:url(http://login.114my.cn/memberpic/zhilianwj9718en/uploadfile/image/20230407/20230407195703_1586787139.png) no-repeat;}
.news2 .news_div_item_year,.news2 .news_div_item_month,.news2 .news_div_item_day{float:left;}
.news2 .news_div_item:hover{box-shadow: 0 0 10px #aaa;}






/*bottom*/
.bottombg{width:100%; background:url(http://login.114my.cn/memberpic/zhilianwj9718en/uploadfile/image/20230407/20230407195836_1352592237.jpg) no-repeat;}
.bottom_cont{width:1400px; margin:0 auto;}
.bottom_fl{    width: 420px; float:left; padding-top:85px;}
.bottom_logo{margin-left:4px; padding-bottom:28px; overflow:hidden;}
.bottom_logo_img{float:left;}
.bottom_ad{float:left; margin-left:15px; font-size:36px; line-height:38px; color:#fff; font-weight:bold;     padding-top: 10px;}
.bottom_ad p{margin-top:13px; font-size:13px; line-height:16px; color:#848484; font-weight:normal; text-transform: uppercase;}
.bottom_tel{margin-left:4px;}
.bottom_tel li{margin-bottom:8px; font-size:15px; color:rgba(255,255,255,.7); line-height: 24px;}
.bottom_tel li img{display:inline-block; margin-right:8px; vertical-align:middle;}
.bottom_tel li i{ color: #fff; font-size:20px; opacity: 0.7; padding-right: 10px; float: left;}

.bottom_nav{float:left; margin-left:90px; padding-top:94px;}
.bottom_nav dl{float:left;}
.bottom_nav dl+dl{margin-left:80px;}


.bottom_nav dt{font-weight: normal;font-size: 18px;color: #fff; position:relative; padding-bottom:40px;}
.top45{height: 45px;}
.bottom_nav dt:after{content: "";display: block;width: 28px;height: 2px;background: #fff; top:40px; position:absolute;}
.bottom_nav dl:hover dt:after{content: "";position: absolute;  top: 40px; width: 77px; height: 2px; background-color: #e70012; left:0px; transition: 0.5s; }


.bottom_nav dd a:hover { color: #fff;}
.bottom_nav dd{margin-top:10px;}
.bottom_nav dd a{display:block; margin-bottom:17px; font-size:15px; line-height:15px; color:rgba(255,255,255,.7);}
.QRcode{float:right; height:225px; margin-top:83px; padding-right:4px; overflow:hidden;}
.QRcodecon{float:left;}
.QRcodecon em{display:inline-block; margin-left:10px; position:relative;}
.QRcodecon em:before{content:""; display:block; width:170px; height:170px; position:absolute; left:0px; top:31px; border:1px solid #3d4752;}
.QRcodecon em p{text-align:center; font-size:18px; line-height:18px; color:#fff; margin-bottom:25px; opacity: 0.8;}
.QRcodecon em img{ width:148px; height:148px; border:6px solid #fff; margin-left: 12px;}
.QRcodetab{float:right; padding-top:45px; margin-left:35px;}
.QRcodetab span{display:flex; justify-content:center; align-content:center; border-radius:50%; width:38px; height:38px; cursor:pointer; overflow:hidden; border: 1px solid rgba(255,255,255,0.3); color: #c7ccd2; font-size: 20px;  line-height: 38px;}
.QRcodetab span.on{background-color:#e70012; line-height: 38px; color:#fff;}
.QRcodetab span+span{margin-top:18px;}

/**/
.Copyrightbg{width:100%; margin-top:90px;  border-top:1px solid rgba(255,255,255,0.2);}
.Copyright{width:1400px; margin:0 auto; padding:55px 0;}
.Copyright,.Copyright a{font-size:15px; line-height:16px; color:rgba(255,255,255,.7);}
.Copyright_fl{float:left;}
.Copyright_fr{float:right;}